Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I'm following a wiki on how to make Smplayer use the GPU in the netbook integrated graphics chipset, but I'm stuck at one of the first steps, installing VAAPI.

I installed libva1 and vainfo by using sudo apt-get install libva1 vainfo, but when I run vainfo it says:

libva: VA-API version 0.32.0
libva: va_getDriverName() returns 0
libva: Trying to open /usr/lib/i386-linux-gnu/dri/i915_drv_video.so
libva: va_openDriver() returns -1 vaInitialize failed with error code -1 (unknown libva error),exit

I install and i965-va-driver and all that have name libva or vaapi.

Please help me. Netbook dell inspirion 1018. Intel atom 455.

share|improve this question
    
There is also mplayer-vaapi (see ppa:sander-vangrieken/vaapi), have you tried that? –  pileofrocks Mar 4 '13 at 18:58

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.